Subject: RE: Newbie questions, finding man.exe
From: " Clark Sims " <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 Aug 1999 05:28:19 -0700

>> >see bash man page and search for "insensitive"
>> >
>> 
>> man bash produces:
>> bash: man: command not found
>> 
>> How do I "see the bash man page"?
>
>*sigh*  This is a gripe of mine. Cygwin supplies the 
>documentation in Unix nroff source format and GNU
>texinfo format, but does _not_ currently supply the 
>tools to _read_ the documentation.  In particular,
>there is no supplied port of groff (which can turn
>the source into a correctly formatted man page), nor
>a version of the man command to display it.  Nor is
>there a stand-alone info reader program.
>
>DJDelorie has both built for Cygwin on his machine, 
>but getting it into the Cygwin _release_ is apparently
>a laborious process. 
>
>Third-party ports do exist - one of the archives at 
>franken.de mentioned on the Cygwin web page should provide
>what you need.
> 

Once I got my path problems straitened out I could use
man.exe from the Free Software Foundation with no 
problem. It has a 16 bit stub, so it sucks up CPU
but this isn't a problem so long as I am not running
a big job elsewhere. I got man.exe off of the most
recent CD from FSF. It should be available on their
ftp sites for anyone else who wants it.

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]